@charset "iso-8859-1";

/* CSS Document */

.bg {background-position:bottom; background-repeat:no-repeat}

td {color:#585858; font-size:10px; font-family:Tahoma, Arial, Geneva, sans-serif}

ul {
	margin-top: 7px;
	margin-bottom: 15px;
	list-style-type: square;
}

a.txt {color:#585858; font-size:10px; text-decoration:underline}

a.txt:hover {text-decoration:none}

.www {color:#585858; font-size:10px; text-decoration:none}

.www:hover {text-decoration:underline}

.sin-txt {color:#306AA7; font-size:10px; text-decoration:none}

.sin-txt:hover {text-decoration:underline}

a.blue {color:#0875C9; font-size:10px; text-decoration:underline}

a.blue:hover {text-decoration:none}

a.or {color:#FF5400; font-size:10px; text-decoration:underline}

a.or:hover {text-decoration:none}

.menu {color:#ffffff; font-size:10px; text-decoration:none; text-transform:uppercase}

.menu:hover {text-decoration:underline}

.bot {color:#363636; font-size:10px; text-decoration:none}

.input {color:#646464; font-size:10px; text-decoration:none; font-family:Tahoma, Arial, Geneva, sans-serif; font-weight:bold}

.scroll {scrollbar-3dlight-color : #EBEBEB; 

	scrollbar-arrow-color : #CECCCC;

	scrollbar-base-color : #EBEBEB;

	scrollbar-darkshadow-color : #CECCCC;

	scrollbar-face-color : #EBEBEB;

	scrollbar-highlight-color : #CECCCC;

	scrollbar-shadow-color : #CECCCC;

	scrollbar-track-color : #EBEBEB}



.bluetitles {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #369;
}
.form_label {
	background-color: #FFF;
	text-align: right;
	color: #36C;
	padding: 2px;
}
.form_label2 {
	background-color: #EEE;
	text-align: left;
	color: #36C;
	padding: 2px;
}
.question {
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	color: #F00;
}
.questions:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #C00;
	text-decoration: none;
	background-color: #9F0;
}
.listheader {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #339;
}
.listitems {
	font-family: Verdana, Geneva, sans-serif;
	color: #339;
	font-size: 10px;
}
